<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51afe3a4eb6248cc6d2f329e423ab520">
  <dict>
    <!--2020-05-21 16:46:12.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
